Debian Bug report logs - #273702
RM: doc-linux-sv -- RoQA; orphaned, very very outdated

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 27 Sep 2004 18:33:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Karl Soderstrom <ks@debian.org>, <wnpp@debian.org>:
Bug#273702; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Karl Soderstrom <ks@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: doc-linux-sv -- Linux HOWTOs in Swedish - Text version
Date: Mon, 27 Sep 2004 20:23:24 +0200
Package: wnpp
Severity: normal

The current maintainer of doc-linux-sv, Karl Soderstrom <ks@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: doc-linux-sv
Binary: doc-linux-sv-text, doc-linux-sv-html
Version: 2001.12-1.1
Priority: optional
Section: doc
Maintainer: Karl Soderstrom <ks@debian.org>
Build-Depends-Indep: debhelper, linuxdoc-tools, groff
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/d/doc-linux-sv
Files: 627e4f751b61c793c231ad15e67c81d5 664 doc-linux-sv_2001.12-1.1.dsc
 986e1fbc071180996de6c8f13ff0e16c 515537 doc-linux-sv_2001.12-1.1.tar.gz

Package: doc-linux-sv-html
Priority: optional
Section: doc
Installed-Size: 2852
Maintainer: Karl Soderstrom <ks@debian.org>
Architecture: all
Source: doc-linux-sv
Version: 2001.12-1.1
Replaces: doc-linux-sv
Provides: doc-linux-sv
Suggests: www-browser | httpd
Conflicts: doc-linux-sv
Filename: pool/main/d/doc-linux-sv/doc-linux-sv-html_2001.12-1.1_all.deb
Size: 579364
MD5sum: 1f23d08ce448211994b3a973951e854d
Description: Linux HOWTOs in Swedish - HTML version
 This package installs the Swedish versions of the current Linux
 HOWTOs and mini-HOWTOs on your Debian system. The version number
 reflects the month in which doc-linux-sv was created.
 .
 This is the HTML version of the package. See also doc-linux-sv-text.
Task: swedish

Package: doc-linux-sv-text
Priority: optional
Section: doc
Installed-Size: 620
Maintainer: Karl Soderstrom <ks@debian.org>
Architecture: all
Source: doc-linux-sv
Version: 2001.12-1.1
Filename: pool/main/d/doc-linux-sv/doc-linux-sv-text_2001.12-1.1_all.deb
Size: 505682
MD5sum: 4212b055a0b9db6e1090a3b97aac0c98
Description: Linux HOWTOs in Swedish - Text version
 This package installs the Swedish versions of the current Linux
 HOWTOs and mini-HOWTOs on your Debian system. The version number
 reflects the month in which doc-linux-sv was created.
 .
 This is the text version of the package. See also doc-linux-sv-html.

Justification: No upload in years, doesn't respond to pings

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Changed Bug title. Request was from Rob Bradford <robster@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Rob Bradford <robster@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 273702-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 273702-close@bugs.debian.org
Cc: doc-linux-sv@packages.debian.org, doc-linux-sv@packages.qa.debian.org
Subject: Bug#273702: fixed
Date: Mon, 01 May 2006 08:58:10 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

doc-linux-sv |  2001.12-2 | source
doc-linux-sv-html |  2001.12-2 | all
doc-linux-sv-text |  2001.12-2 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 273702@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:23:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 19:15:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.